[
  {
    "metadata": {},
    "data": [
      {
        "userId": "PLAN_ATTRA",
        "userName": "Planificateur des attractions",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_ATTRA",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_PP_CU",
        "userName": "Planificateur des postes cumuls",
        "profile": "RESP_PP_CU",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_PP_CU",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_PI_POST",
            "value": "PI_POST|{\"boardDisplayCriterias\":{\"startDate\":\"2026-11-01\",\"groups\":[\"RESTO\"],\"numberOfWeeks\":3,\"allowGroupManagement\":true}}",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_SN1",
        "userName": "Responsable secteur nord 1",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_SN1",
            "type": "CHARACTER"
          },
          {
            "name": "VISU_REGROUP_ITEM_INVERSE",
            "value": "S*,REST*",
            "type": "CHARACTER"
          },
          {
            "name": "SAISIE_REGROUP_ITEM_INVERSE",
            "value": "REST*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_SS1",
        "userName": "Responsable secteur sud 1",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_SS1",
            "type": "CHARACTER"
          },
          {
            "name": "VISU_REGROUP_ITEM_INVERSE",
            "value": "REST*,CQ-B1,AT-AN,MO10F",
            "type": "CHARACTER"
          },
          {
            "name": "SAISIE_REGROUP_ITEM_INVERSE",
            "value": "REST*,CQ-B1,MO10F",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_DOM1",
        "userName": "Responsable du domaine 1",
        "profile": "RESP_DOMAINE",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_DOM1",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "POSTPLA1",
        "userName": "Planificateur Compétence1",
        "profile": "RESP_PLA1",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "POSTPLA1",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "POSTPLA2",
        "userName": "Planificateur Compétence2",
        "profile": "RESP_PLA2",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "POSTPLA2",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_TT",
        "userName": "Planificateur TT",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_TT",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_TF",
        "userName": "Planificateur TF",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_TF",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "false",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_RECEP",
        "userName": "Planificateur réception",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_RECEP",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_ANIM",
        "userName": "Planificateur animation",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_ANIM",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_UNIT2",
        "userName": "Planificateur UNITE2",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_UNIT2",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PLAN_UNIT1",
        "userName": "Planificateur UNITE1",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PLAN_UNIT1",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "VALIDEUR9IPP",
        "userName": "Valideur Niv9 IPP",
        "profile": "RESP_PP",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "VALIDEUR9IPP",
            "type": "CHARACTER"
          },
          {
            "name": "NIVEAU_VALIDATION",
            "value": "9,1;9",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      }
    ]
  }
]